/** page_editor_view_new/website_data/295324/804194/37235584/51/145943264/5f43b1484b4344b5b19b2ac73eba074f/page_editor.css **/
#iomhecv18l{width:100%;margin:30px 0px 20px 0px;}#iomrxa8y7n{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#io074uv7pc{position:relative;max-width:1200px;margin:0 auto;}#iozwwke5pw{position:relative;}#io01dvs75tj{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io01dvs75tj .lead-bg-child{width:100%;height:auto;}#io2gf2cql5{position:relative;}#ioymoynh24{width:100%;display:block;}#iozmctkd1f{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#io7r61p3nv{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#iomrxa8y7n{aspect-ratio:auto;}}@media (max-width: 767px){#iomrxa8y7n{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_4a96e790bb184179934b0f7fc5a401c3"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#iomrxa8y7n {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iomrxa8y7n {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iomrxa8y7n {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */